Bug 882430 - FTBFS: mingw-spice-gtk-0.12-3.fc19
Summary: FTBFS: mingw-spice-gtk-0.12-3.fc19
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-spice-gtk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marc-Andre Lureau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 22:44 UTC by Erik van Pienbroek
Modified: 2013-01-23 16:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-23 16:07:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Erik van Pienbroek 2012-11-30 22:44:23 UTC
During a test mass rebuild of all MinGW packages against the latest rawhide the package mingw-spice-gtk-0.12-3.fc19 failed to build. This was announced to the fedora-mingw mailing list: http://lists.fedoraproject.org/pipermail/mingw/2012-November/005912.html
The build failure is also confirmed on the Fedora Koji builders: http://koji.fedoraproject.org/koji/taskinfo?taskID=4745421
Please fix this FTBFS

Comment 1 Fedora Update System 2012-12-21 22:20:08 UTC
mingw-spice-gtk-0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mingw-spice-gtk-0.15-1.fc18

Comment 2 Fedora Update System 2012-12-22 21:14:10 UTC
Package mingw-spice-gtk-0.15-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-spice-gtk-0.15-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20860/mingw-spice-gtk-0.15-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-01-23 16:08:02 UTC
mingw-spice-gtk-0.15-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.